Bug 6472 - Doesn't show sda disk under vmware
: Doesn't show sda disk under vmware
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-10 16:19 by
Modified: 2007-11-10 14:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-10 16:19:09
При запуске установки в vmware на этапе разбивки не виден жёсткий диск, который
настроен в vmware как scsi. При этом на консоли по alt+f3 есть упоминание про
sda и vmware. Проявляется и при preallocated disk size в настройках vm, и без
preallocated.

installer-2.9.9.2.iso
------- Comment #1 From 2005-04-11 09:35:21 -------
а что говорит при этом storagescan в консоли, если прибить по
ctrl+alt+backspace
инсталятор ?
------- Comment #2 From 2005-04-11 14:49:40 -------
# storagescan -v
hdc     CD-ROM
        model: VMware Virtual IDE CDROM Drive
        bus: ide
        bus_id: 1.0
        class: 106:02
        sysfspath:  /sys/devices/pci0000:00/0000:00:07.1/ide1/1.0
        blockpath:  /sys/block/hdc
        drive:  ide-cd
        mountpoint:  /media/cdrom

0:0:0:0 Disk
        model: VMware, VMware Virtual S 1.0S
        bus: scsi
        bus_id:
        class: 106:00
        sysfspath:  /sys/devices/platform/host0/target0:0:0/0:0:0:0
        blockpath:  /sys/class/scsi_device/0:0:0:0
        driver:  sd_mod
        mountpoint:  /media/storage
------- Comment #3 From 2005-04-11 15:04:16 -------
fixed (installer-2.9.9.3.iso)
------- Comment #4 From 2005-04-11 20:15:10 -------
в people этого installer не нашёл
------- Comment #5 From 2005-04-12 09:25:23 -------
Будет как только изменений наберется достаточное количество.
Надеюсь что сегодня.